.q_overlay {
    background-color: #000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    overflow: hidden;
    transform: translate(-50%, -50%);
    z-index: 999999;
    opacity: 0.75;
    display: block;
    pointer-events: none;
}

.noscroll {
    overflow: hidden;
    position: relative;
    height: 100%;
}



#klecovechovy_popup {
    width: 1246px;
    height: 716px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0px;
    margin: 40px auto 100px auto;
    z-index: 9999999;
}

#klecovechovy_popup_bg {
    width: 1246px;
    height: 716px;
    position: absolute;
    padding: 0px;
    background-image: url(img/main_youtube.png);
    background-size: cover;
    margin: 0 auto 25px auto;
    z-index: -1;
}

#klecovechovy_popup_in {
    position: absolute;
    top: 46%;
    left: 49.5%;
    transform: translate(-50%, -50%);
    width: 1033px;
    height: 587px;
    background-color: white;
    overflow: hidden;
}

.quiz_x {
    height: 54px;
    width: 54px;
    line-height: 54px;
    text-align: center;
    background-color: #4d3042;
    border-radius: 50%;
    position: absolute;
    top: 45px;
    right: 120px;
    z-index: 12;
    color: white;
    font-size: 18px;
    cursor: pointer;
}

.popup_logo img {
    width: 126px;
    height: 35px;
    margin: 50px auto;
    display: table;
}

.popup_text h1 {
    font-weight: 900;
    font-family: Rubik;
    font-size: 48px;
    color: #4d3042 !important;
    text-transform: uppercase;
    background: unset;
    -webkit-text-fill-color: unset;
    margin-bottom: 28px;
}

.popup_text p {
font-family: "Nunito";
font-weight: 500;
font-size: 20px;
background: unset;
-webkit-text-fill-color: unset;
color: #4d3042;
}

.popup_text a {
  text-transform: uppercase;
  background-color: #ec5251;
  border-radius: 5px;
  padding: 28px;
  line-height: 32px;
  color: white;
  font-family: Rubik;
  font-weight: 900;
  font-size: 18px;
  margin-top: 70px;
  display: table;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}

.popup_text a:hover {
  color: white;
  text-decoration: none;
}

.popup_text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

#lev {
  background-image: url(img/lev.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 474px;
  height: 353px;
  position: absolute;
  bottom: 0;
  left: -130px;
}

#prav {
  background-image: url(img/prav.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 585px;
  height: 431px;
  position: absolute;
  bottom: 0;
  right: -145px;
}

.content-wrapper {
  padding-top: 72px;
}


#lista_2019 {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  background-color: #2ce48b;
  height: 72px;
  padding: 16px 0;
  position: fixed;
  width: 100%;
  z-index: 99999;
  overflow: hidden;
}

#lista_2019_pozadi {
  content: " ";
  display: block;
  width: 100%;
  height: 10px;
  background-image: url(img/pozadi.png);
  top: 72px;
  z-index: 99999;
  position: fixed;
  left: 0;
}

#lista_2019_text {
    background-color: white;
    height: 40px;
    line-height: 40px;
    padding: 0 27px;
    display: table;
    margin: 0 auto;
    border-radius: 10px;
    position: relative;
}

#lista_2019 a {
  text-decoration: underline;
  color: #ec5151;
}

#lista_url {
    margin-left: 21px;
    position: relative;
    float: right;
}

#url_sipkadolu {
    height: 46px;
    width: 21px;
    background-image: url(img/url_sipka.png);
    background-size: cover;
    position: absolute;
    transform: rotateY(180deg);
    top: -26px;
    right: -34px;
}

#url_sipkanahoru {
    height: 30px;
    width: 14px;
    background-image: url(img/url_sipka.png);
    background-size: cover;
    position: absolute;
    transform: rotateX(180deg);
    top: unset;
    bottom: -20px;
    right: unset;
    left: -12px;
}

#zakaz_chovu_logo {
  height: 23px;
  width: 80px;
  position: absolute;
top: 50%;
left: 70px;
transform: translate(0, -50%);
background-image: url(img/zakaz_chovu_cervene.svg);

}

#main_slepice2 {
    height: 92px;
    width: 142px;
    position: absolute;
    top: unset;
    bottom: -68px;
    left: -120px;
    transform: unset;
    background-image: url(img/main_slepice2.png);
    background-size: cover;
}

#slepice_s_vlajkou {
  height: 161px;
      width: 213px;
      position: absolute;
      top: unset;
      bottom: -79px;
      left: calc(50% + 495px);
      transform: translate(-50%,0);
      background-image: url(img/slepice_s_vlajkou.png);
      background-size: cover;
      z-index: 999;
}

#freeslepice {
    width: 361px;
    height: 94px;
    position: absolute;
    top: 0px;
    right: 10px;
    transform: translate(0%, 0%);
    background-image: url(img/freeslepice.png);
    background-size: cover;
    z-index: 999;
}

@media (max-width: 1720px) {
  #freeslepice {
      width: calc(361px * 0.8);
      height: calc(94px * 0.8);
      position: absolute;
      top: 10px;
      right: 10px;
      transform: translate(0%, 0%);
      background-image: url(img/freeslepice.png);
      background-size: cover;
      z-index: 999;
  }
}


@media (max-width: 1680px) {


  #klecovechovy_popup {
      width: calc(1246px * 0.8);
      height: calc(716px * 0.8);
      margin: calc(40px * 0.8) auto calc(100px * 0.8) auto;
  }

  #klecovechovy_popup_bg {
      width: calc(1246px * 0.8);
      height: calc(716px * 0.8);
      margin: 0 auto calc(25px * 0.8) auto;
  }

  #klecovechovy_popup_in {
      width: calc(1033px * 0.8);
      height: calc(587px * 0.8);
  }

  .quiz_x {
      height: calc(54px * 0.8);
      width: calc(54px * 0.8);
      line-height: calc(54px * 0.8);
      top: calc(45px * 0.8);
      right: calc(120px * 0.8);
      font-size: calc(18px * 0.8);
  }

  .popup_logo img {
      width: calc(126px * 0.8);
      height: calc(35px * 0.8);
      margin: calc(50px * 0.8) auto;
  }

  .popup_text h1 {
      font-size: calc(48px * 0.8);
      margin-bottom: calc(28px * 0.8);
  }

  .popup_text p {
  font-size: calc(20px * 0.8);
  }

  .popup_text a {
    padding: calc(28px * 0.8);
    font-size: calc(18px * 0.8);
    margin-top: calc(70px * 0.8);
    line-height: calc(32px * 0.8);

  }

  #lev {
    width: calc(474px * 0.8);
    height: calc(353px * 0.8);
    left: calc(-130px * 0.8);
  }

  #prav {
    width: calc(585px * 0.8);
    height: calc(431px * 0.8);
    right: calc(-145px * 0.8);
  }

}



@media (max-width: 1580px) {
  #freeslepice {
      width: calc(361px * 0.6);
      height: calc(94px * 0.6);
      position: absolute;
      top: 18px;
      right: 10px;
      transform: translate(0%, 0%);
      background-image: url(img/freeslepice.png);
      background-size: cover;
      z-index: 999;
  }
}

@media (max-width: 1440px) {
  #slepice_s_vlajkou {
      height: calc(161px * 0.8);
      width: calc(213px * 0.8);
      position: absolute;
      top: unset;
      bottom: -62px;
      left: calc(50% + 455px);
      transform: translate(-50%,0);
      background-image: url(img/slepice_s_vlajkou.png);
      background-size: cover;
      z-index: 999;
  }



  #klecovechovy_popup {
      width: calc(1246px * 0.71);
      height: calc(716px * 0.71);
      margin: calc(40px * 0.71) auto calc(100px * 0.71) auto;
  }

  #klecovechovy_popup_bg {
      width: calc(1246px * 0.71);
      height: calc(716px * 0.71);
      margin: 0 auto calc(25px * 0.71) auto;
  }

  #klecovechovy_popup_in {
      width: calc(1033px * 0.71);
      height: calc(587px * 0.71);
  }

  .quiz_x {
      height: calc(54px * 0.71);
      width: calc(54px * 0.71);
      line-height: calc(54px * 0.71);
      top: calc(45px * 0.71);
      right: calc(120px * 0.71);
      font-size: calc(18px * 0.71);
  }

  .popup_logo img {
      width: calc(126px * 0.71);
      height: calc(35px * 0.71);
      margin: calc(50px * 0.71) auto;
  }

  .popup_text h1 {
      font-size: calc(48px * 0.71);
      margin-bottom: calc(28px * 0.71);
  }

  .popup_text p {
  font-size: calc(20px * 0.71);
  }

  .popup_text a {
    padding: calc(28px * 0.71);
    font-size: calc(18px * 0.71);
    margin-top: calc(70px * 0.71);
    line-height: calc(32px * 0.71);
  }

  #lev {
    width: calc(474px * 0.71);
    height: calc(353px * 0.71);
    left: calc(-130px * 0.71);
  }

  #prav {
    width: calc(585px * 0.71);
    height: calc(431px * 0.71);
    right: calc(-145px * 0.71);
  }



}

@media (max-width: 1400px) {
  #zakaz_chovu_logo {
      left: 30px;

  }

}

@media (max-width: 1366px) {
  #slepice_s_vlajkou {
    height: calc(161px * 0.7);
    width: calc(213px * 0.7);
    position: absolute;
    top: unset;
    bottom: -53px;
    left: calc(50% + 425px);
    transform: translate(-50%,0);
    background-image: url(img/slepice_s_vlajkou.png);
    background-size: cover;
    z-index: 999;
  }

}


@media (max-width: 1280px) {
  #freeslepice {
      width: calc(361px * 0.45);
      height: calc(94px * 0.45);
      position: absolute;
      top: 23px;
      right: 0px;
      transform: translate(0%, 0%);
      background-image: url(img/freeslepice.png);
      background-size: cover;
      z-index: 999;
  }



  #klecovechovy_popup {
      width: calc(1246px * 0.67);
      height: calc(716px * 0.67);
      margin: calc(40px * 0.67) auto calc(100px * 0.67) auto;
  }

  #klecovechovy_popup_bg {
      width: calc(1246px * 0.67);
      height: calc(716px * 0.67);
      margin: 0 auto calc(25px * 0.67) auto;
  }

  #klecovechovy_popup_in {
      width: calc(1033px * 0.67);
      height: calc(587px * 0.67);
  }

  .quiz_x {
      height: calc(54px * 0.67);
      width: calc(54px * 0.67);
      line-height: calc(54px * 0.67);
      top: calc(45px * 0.67);
      right: calc(120px * 0.67);
      font-size: calc(18px * 0.67);
  }

  .popup_logo img {
      width: calc(126px * 0.67);
      height: calc(35px * 0.67);
      margin: calc(50px * 0.67) auto;
  }

  .popup_text h1 {
      font-size: calc(48px * 0.67);
      margin-bottom: calc(28px * 0.67);
  }

  .popup_text p {
  font-size: calc(20px * 0.67);
  }

  .popup_text a {
    padding: calc(28px * 0.67);
    font-size: calc(18px * 0.67);
    margin-top: calc(70px * 0.67);
    line-height: calc(32px * 0.67);

  }

  #lev {
    width: calc(474px * 0.67);
    height: calc(353px * 0.67);
    left: calc(-130px * 0.67);
  }

  #prav {
    width: calc(585px * 0.67);
    height: calc(431px * 0.67);
    right: calc(-145px * 0.67);
  }



}

@media (max-width: 1170px) {
  #freeslepice {
      width: calc(361px * 0.40);
      height: calc(94px * 0.40);
      position: absolute;
      top: 25px;
      right: 0px;
      transform: translate(0%, 0%);
      background-image: url(img/freeslepice.png);
      background-size: cover;
      z-index: 999;
  }
  #main_slepice2 {
    display: none;
  }

  #slepice_s_vlajkou {
    display: none;
  }

}

@media (max-width: 1023px) {

  #url_sipkanahoru {
      height: calc(30px * 0.8);
      width: calc(14px * 0.8);
      background-image: url(img/url_sipka.png);
      background-size: cover;
      position: absolute;
      transform: rotateX(180deg);
      top: unset;
      bottom: calc(-20px * 0.8);
      right: unset;
      left: calc(-18px * 0.8);
  }

  #url_sipkadolu {
    height: calc(46px * 0.8);
    width: calc(21px * 0.8);
    background-image: url(img/url_sipka.png);
    background-size: cover;
    position: absolute;
    transform: rotateY(180deg);
    top: calc(-31px * 0.8);
    right: calc(-27px * 0.8);
}



  .content-wrapper {
    padding-top: 56px;
  }

  #freeslepice {
    display: none;
}

#lista_2019_text {
    background-color: white;
    height: auto;
    line-height: 20px;
    padding: 0 49px;
    display: table;
    margin: 0 auto;
    border-radius: 10px;
    position: unset;
    text-align: center;
}

#lista_2019_in {
  position: relative;
}



#lista_2019 {
  height: auto;
  font-size: 12px;
  padding: 8px 0;
}

#zakaz_chovu_logo {
    height: calc(23px * 0.8);
    width: calc(80px * 0.8);
    position: relative;
    margin: 0;
    top: unset;
    left: unset;
    transform: unset;
    background-image: url(img/zakaz_chovu_cervene.svg);
    display: table;
    position: absolute;
    top: 50%;
    left: 30px;
    z-index: 99;
    transform: translate(0%, -50%);
}
#lista_2019_mobilni_vnitrek {
    background-color: white;
    border-radius: 10px;
    margin: 0 10px;
    padding: 10px;
    position: relative;
}

#lista_url {
    display: table;
    position: absolute;
    float: right;
    right: 30px;
    top: 50%;
    transform: translate(0, -50%);
}

#lista_2019_pozadi {
  top: 56px;
}


/*#url_sipkadolu {
  display: none;
}

#url_sipkanahoru {
  display: none;
}*/

}

@media (max-width: 900px) {
  #lista_2019_pozadi {
    display: none;
}
}


@media (max-width: 768px) {

  .content-wrapper {
      padding-top: 76px;
  }

#lista_2019_text {
width: 295px;
}

  #klecovechovy_popup {
    width: calc(90vw * 1.1);
    height: calc(51.71vw * 1.1);
      margin: calc(40px * 0.5) auto calc(100px * 0.5) auto;
  }

  #klecovechovy_popup_bg {
    width: calc(90vw * 1.1);
    height: calc(51.71vw * 1.1);
      margin: 0 auto calc(25px * 0.5) auto;
  }

  #klecovechovy_popup_in {
    width: calc(75vw * 1.1);
    height: calc(42.71vw * 1.1);
  }

  .quiz_x {
      height: calc(54px * 0.5);
      width: calc(54px * 0.5);
      line-height: calc(54px * 0.5);
      top: 25px;
      right: 67px;
      font-size: calc(18px * 0.5);
  }

  .popup_logo img {
      width: calc(126px * 0.5);
      height: calc(35px * 0.5);
      margin: calc(50px * 0.4) auto;
  }

  .popup_text h1 {
      font-size: calc(48px * 0.5);
      margin-bottom: calc(28px * 0.5);
  }

  .popup_text p {
  font-size: calc(20px * 0.5);
  }

  .popup_text a {
    padding: calc(28px * 0.5);
    font-size: calc(18px * 0.5);
    margin-top: calc(70px * 0.5);
    line-height: calc(32px * 0.5);

  }

  #lev {
    width: calc(474px * 0.47);
    height: calc(353px * 0.47);
    left: calc(-130px * 0.47);
  }

  #prav {
    width: calc(585px * 0.5);
    height: calc(431px * 0.5);
    right: calc(-145px * 0.5);
  }



}



@media (max-width: 568px) {

  #klecovechovy_popup {
    width: calc(90vw * 1.1);
    height: calc(51.71vw * 1.1);
      margin: calc(40px * 0.5) auto calc(100px * 0.5) auto;
  }

  #klecovechovy_popup_bg {
    width: calc(90vw * 1.1);
    height: calc(51.71vw * 1.1);
      margin: 0 auto calc(25px * 0.5) auto;
  }

  #klecovechovy_popup_in {
    width: calc(75vw * 1.1);
    height: calc(42.71vw * 1.1);
  }

  .quiz_x {
      height: calc(54px * 0.38);
      width: calc(54px * 0.38);
      line-height: calc(54px * 0.38);
      top: 25px;
      right: 67px;
      font-size: calc(18px * 0.38);
  }

  .popup_logo img {
      width: calc(126px * 0.38);
      height: calc(35px * 0.38);
      margin: calc(50px * 0.38) auto;
  }

  .popup_text h1 {
      font-size: calc(48px * 0.38);
      margin-bottom: calc(28px * 0.38);
  }

  .popup_text p {
  font-size: calc(20px * 0.38);
  }

  .popup_text a {
    padding: calc(28px * 0.38);
    font-size: calc(18px * 0.38);
    margin-top: calc(70px * 0.38);
    line-height: calc(32px * 0.38);

  }

  #lev {
    width: calc(474px * 0.38);
    height: calc(353px * 0.38);
    left: calc(-130px * 0.38);
  }

  #prav {
    width: calc(585px * 0.38);
    height: calc(431px * 0.38);
    right: calc(-145px * 0.38);
  }



}



@media (max-width: 473px) {

  #zakaz_chovu_logo {
      height: calc(23px * 0.53);
      width: calc(80px * 0.55);
      position: relative;
      margin: 0;
      top: unset;
      left: unset;
      transform: unset;
      background-image: url(img/zakaz_chovu_cervene.svg);
      background-size: cover;
      display: table;
      position: absolute;
      top: 50%;
      left: 10px;
      z-index: 99;
      transform: translate(0%, -50%);
  }

  #lista_url {
    display: table;
    position: absolute;
    float: right;
    right: 10px;
    top: 50%;
    transform: translate(0, -50%);
}

#lista_2019_text {
    background-color: white;
    height: auto;
    line-height: 12px;
    font-size: 10px;
    padding: 0 49px;
    display: table;
    margin: 0 auto;
    border-radius: 10px;
    position: unset;
    text-align: center;
}


  .content-wrapper {
    padding-top: 56px;
  }


  .popup_text h1 {
      font-size: calc(48px * 0.3);
      margin-bottom: calc(28px * 0.3);
  }

  .popup_logo img {
    width: calc(126px * 0.3);
    height: calc(35px * 0.3);
    margin: calc(50px * 0.3) auto;
}



}












@media (max-width: 440px) {



  .quiz_x {
      height: calc(54px * 0.38);
      width: calc(54px * 0.38);
      line-height: calc(54px * 0.38);
      top: 25px;
      right: 45px;
      font-size: calc(18px * 0.38);
  }

  .popup_logo img {
      width: calc(126px * 0.3);
      height: calc(35px * 0.3);
      margin: calc(50px * 0.2) auto;
  }

  .popup_text h1 {
      font-size: calc(48px * 0.28);
      margin-bottom: calc(28px * 0.28);
  }

  .popup_text p {
  font-size: calc(20px * 0.38);
  }

  .popup_text a {
    padding: calc(28px * 0.38);
    font-size: calc(18px * 0.38);
    margin-top: calc(70px * 0.38);
    line-height: calc(32px * 0.38);

  }

  #lev {
      width: calc(474px * 0.3);
      height: calc(353px * 0.3);
      left: calc(-130px * 0.3);
  }

  #prav {
    width: calc(585px * 0.3);
    height: calc(431px * 0.3);
    right: calc(-145px * 0.3);
  }



}




@media (max-width: 375px) {




  /*  #klecovechovy_popup {
        width: calc(1246px * 0.3);
        height: calc(716px * 0.3);
        margin: calc(40px * 0.3) auto calc(100px * 0.3) auto;
    }

    #klecovechovy_popup_bg {
        width: calc(1246px * 0.3);
        height: calc(716px * 0.3);
        margin: 0 auto calc(25px * 0.3) auto;
    }

    #klecovechovy_popup_in {
        width: calc(1033px * 0.3);
        height: calc(587px * 0.3);
    } */

    .quiz_x {
        height: calc(54px * 0.3);
        width: calc(54px * 0.3);
        line-height: calc(54px * 0.3);
        top: calc(45px * 0.3);
        right: calc(120px * 0.3);
        font-size: calc(18px * 0.3);
    }

    .popup_logo img {
        width: calc(126px * 0.3);
        height: calc(35px * 0.3);
        margin: calc(50px * 0.2) auto;
    }

    .popup_text h1 {
        font-size: calc(48px * 0.3);
        margin-bottom: calc(28px * 0.3);
            margin-top: 25px;
    }

    .popup_text p {
    font-size: calc(20px * 0.4);
    margin-bottom: 0;
    }

    .popup_text a {
      padding: calc(28px * 0.3);
      font-size: calc(18px * 0.3);
      margin-top: 8px;
      line-height: calc(32px * 0.3);

    }

      #lev {
          width: calc(474px * 0.18);
          height: calc(353px * 0.18);
          left: calc(-130px * 0.18);
      }

    #prav {
      width: calc(585px * 0.18);
      height: calc(431px * 0.18);
      right: calc(-145px * 0.18);
    }


#lista_2019_text {
    background-color: white;
    height: auto;
    line-height: 10px;
    font-size: 8px;
    padding: 0 49px;
    display: table;
    margin: 0 auto;
    border-radius: 10px;
    position: unset;
    text-align: center;
}
#lista_2019_text {
    width: 237px;
}
}
